<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>frontend documentation</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="icon" type="image/x-icon" href="./images/favicon.ico">
	      <link rel="stylesheet" href="./styles/style.css">
    </head>
    <body>

        <div class="navbar navbar-default navbar-fixed-top visible-xs">
            <a href="./" class="navbar-brand">frontend documentation</a>
            <button type="button" class="btn btn-default btn-menu ion-ios-menu" id="btn-menu"></button>
        </div>

        <div class="xs-menu menu" id="mobile-menu">
                <div id="book-search-input" role="search"><input type="text" placeholder="Type to search"></div>            <compodoc-menu></compodoc-menu>
        </div>

        <div class="container-fluid main">
           <div class="row main">
               <div class="hidden-xs menu">
                   <compodoc-menu mode="normal"></compodoc-menu>
               </div>
               <!-- START CONTENT -->
               <div class="content package-dependencies">
                   <div class="content-data">














    <ol class="breadcrumb">
        <li>Dependencies</li>
    </ol>
    <ul class="dependencies-list">
        <li>
            <b>@angular-devkit/build-optimizer</b> : 0.10.5</li>
        <li>
            <b>@angular/animations</b> : 7.0.3</li>
        <li>
            <b>@angular/cdk</b> : 7.0.3</li>
        <li>
            <b>@angular/common</b> : 7.0.3</li>
        <li>
            <b>@angular/compiler</b> : 7.0.3</li>
        <li>
            <b>@angular/core</b> : 7.0.3</li>
        <li>
            <b>@angular/flex-layout</b> : 7.0.0-beta.19</li>
        <li>
            <b>@angular/forms</b> : 7.0.3</li>
        <li>
            <b>@angular/http</b> : 7.0.3</li>
        <li>
            <b>@angular/material</b> : 7.0.3</li>
        <li>
            <b>@angular/material-moment-adapter</b> : 7.0.3</li>
        <li>
            <b>@angular/platform-browser</b> : 7.0.3</li>
        <li>
            <b>@angular/platform-browser-dynamic</b> : 7.0.3</li>
        <li>
            <b>@angular/router</b> : 7.0.3</li>
        <li>
            <b>@covalent/core</b> : 2.0.0-beta.4</li>
        <li>
            <b>@mat-datetimepicker/core</b> : 2.0.1</li>
        <li>
            <b>@mat-datetimepicker/moment</b> : 2.0.1</li>
        <li>
            <b>@ngx-translate/core</b> : 11.0.0</li>
        <li>
            <b>@ngx-translate/http-loader</b> : 4.0.0</li>
        <li>
            <b>@types/file-saver</b> : 2.0.0</li>
        <li>
            <b>chvote-common-theme</b> : 1.0.4</li>
        <li>
            <b>classlist.js</b> : 1.1.20150312</li>
        <li>
            <b>core-js</b> : 2.4.1</li>
        <li>
            <b>file-saver</b> : 2.0.0-rc.4</li>
        <li>
            <b>hammerjs</b> : 2.0.8</li>
        <li>
            <b>karma-htmlfile-reporter</b> : 0.3.7</li>
        <li>
            <b>material-design-icons</b> : 3.0.1</li>
        <li>
            <b>moment</b> : 2.22.2</li>
        <li>
            <b>ngx-uploader</b> : 7.0.0</li>
        <li>
            <b>node-sass</b> : 4.9.4</li>
        <li>
            <b>rxjs</b> : 6.3.3</li>
        <li>
            <b>rxjs-compat</b> : 6.0.0-rc.0</li>
        <li>
            <b>typeface-roboto</b> : 0.0.54</li>
        <li>
            <b>underscore</b> : 1.9.1</li>
        <li>
            <b>web-animations-js</b> : 2.3.1</li>
        <li>
            <b>zone.js</b> : 0.8.26</li>
    </ul>





                   </div><div class="search-results">
    <div class="has-results">
        <h1 class="search-results-title"><span class='search-results-count'></span> result-matching "<span class='search-query'></span>"</h1>
        <ul class="search-results-list"></ul>
    </div>
    <div class="no-results">
        <h1 class="search-results-title">No results matching "<span class='search-query'></span>"</h1>
    </div>
</div>
</div>
               <!-- END CONTENT -->
           </div>
       </div>

       <script>
            var COMPODOC_CURRENT_PAGE_DEPTH = 0;
            var COMPODOC_CURRENT_PAGE_CONTEXT = 'package-dependencies';
            var COMPODOC_CURRENT_PAGE_URL = 'dependencies.html';
       </script>

       <script src="./js/libs/custom-elements.min.js"></script>
       <script src="./js/libs/lit-html.js"></script>
       <!-- Required to polyfill modern browsers as code is ES5 for IE... -->
       <script src="./js/libs/custom-elements-es5-adapter.js" charset="utf-8" defer></script>
       <script src="./js/menu-wc.js" defer></script>

       <script src="./js/libs/bootstrap-native.js"></script>

       <script src="./js/libs/es6-shim.min.js"></script>
       <script src="./js/libs/EventDispatcher.js"></script>
       <script src="./js/libs/promise.min.js"></script>
       <script src="./js/libs/zepto.min.js"></script>

       <script src="./js/compodoc.js"></script>

       <script src="./js/tabs.js"></script>
       <script src="./js/menu.js"></script>
       <script src="./js/libs/clipboard.min.js"></script>
       <script src="./js/libs/prism.js"></script>
       <script src="./js/sourceCode.js"></script>
          <script src="./js/search/search.js"></script>
          <script src="./js/search/lunr.min.js"></script>
          <script src="./js/search/search-lunr.js"></script>
          <script src="./js/search/search_index.js"></script>
       <script src="./js/lazy-load-graphs.js"></script>


    </body>
</html>
